Subject: [ipr-announce] IPR Disclosure: TOSHIBA CORPORATION's Statement about IPR related to draft-ohba-pana-keywrap-02

From: IETF Secretariat <[email-masked]>
Date: Thu, 17 Feb 2011 07:31:10 -0800 (PST)

Dear Alper Yegin, Paul Duffy, Samita Chakrabarti, Yoshihiro Ohba, Robert Cragie:

An IPR disclosure that pertains to your Internet-Draft entitled "Protocol for
Carrying Authentication for Network Access (PANA) Extension for Key Wrap"
(draft-ohba-pana-keywrap) was submitted to the IETF Secretariat on 2011-02-16
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1493/). The title of the IPR
disclosure is "TOSHIBA CORPORATION's Statement about IPR related to
draft-ohba-pana-keywrap-02."

The IETF Secretariat